Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 07:28:30 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return akhil bhasksr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  akhil bhasksr Bot:  Hi Akhil Bhasksr ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559322743            11:12 AM, 03rd May                     akhil bhasksr                    Helo           11:13 AM, 03rd May                   Mohammad                    Hi  Akhil, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:15 AM, 03rd May                     akhil bhasksr                    Hi           11:15 AM, 03rd May                   Mohammad                    We see that you are contacting regarding return           11:15 AM, 03rd May                   Mohammad                   Could you please share your order number so that I can assist you further?           11:16 AM, 03rd May                     akhil bhasksr                    My order was already collected and i need to return it because of size difference but order status still showing ready to collection           11:16 AM, 03rd May                     akhil bhasksr                    ok i will send to u           11:17 AM, 03rd May                     akhil bhasksr                             11:17 AM, 03rd May                     akhil bhasksr                    Helo are you there ?           11:18 AM, 03rd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:20 AM, 03rd May                   Mohammad                   Thank you for holding up           11:20 AM, 03rd May                     akhil bhasksr                             11:21 AM, 03rd May                   Mohammad                   Can you please share the item name you want to return           11:21 AM, 03rd May                     akhil bhasksr                    Sorry i think this is order number           11:21 AM, 03rd May                     akhil bhasksr                    I got 1 shirt as per my size rest all i need to return and re order           11:21 AM, 03rd May                   Mohammad                   This one you want to keep with you ( Slim Fit Avengers Print T-shirt with Crew Neck and Short Sleeves)           11:23 AM, 03rd May                     akhil bhasksr                    No black one full sleeve           11:23 AM, 03rd May                     akhil bhasksr                    Avengers           11:23 AM, 03rd May                     akhil bhasksr                    Small size           11:24 AM, 03rd May                   Mohammad                   ok           11:25 AM, 03rd May                     akhil bhasksr                    Can you explain what is the process?           11:26 AM, 03rd May                     akhil bhasksr                    For return           11:26 AM, 03rd May                   Mohammad                   we created return request and the link has been shared at your registered email please fill the details to create return tracking           11:26 AM, 03rd May                     akhil bhasksr                    Please wait let me check my inbox           11:26 AM, 03rd May                     akhil bhasksr                    Yes i got the mail           11:27 AM, 03rd May                   Mohammad                   Is there anything else that i can assist you with ?           11:27 AM, 03rd May                   Mohammad                   Please do the needful           11:27 AM, 03rd May                     akhil bhasksr                    No it is great           11:27 AM, 03rd May                     akhil bhasksr                    Thanks for your support           11:27 AM, 03rd May                     akhil bhasksr                    Have a nice day           11:28 AM, 03rd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500284